My Oracle Support Banner

Activating Multiple Hierarchies Version With Same Date Range Leads To 'JBO-FTM-V-0101: Already active tree version with overlapping date range found. Multiple active tree versions with overlapping dates is not allowed' (Doc ID 1453992.1)

Last updated on SEPTEMBER 01, 2020

Applies to:

Oracle Fusion General Ledger - Version 11.1.1.5.1 and later
Oracle Fusion General Ledger Cloud Service - Version 11.1.4.0.0 and later
Information in this document applies to any platform.

Symptoms

If two tree version with the same date range are entered the following error is given:

 

JBO-FTM-V-0101: already active tree version with overlapping date range found. Multiple active tree versions with overlapping dates is not allowed

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.